The version of extension ‘SPRINTER_EXTENSION’ is ‘12.00’, while the version installed on the server is ‘12.20’.

  • Questions
  • The version of extension 'SPRINTER_EXTENSION' is '12.00', while the version installed on the server is '12.20'.
Question ID: 106149
0
0

We recently upgraded both our ALM and Sprinter to version 12.20. When I try logging into one of projects, the error message "The version of extension ‘SPRINTER_EXTENSION’ is ‘12.00’, while the version installed on the server is ‘12.20"’ displays. The problem is, ten of our projects were upgraded, but only three are causing this error message to display. I have restored the project from back up, performed a verify and repair, and the error message still displays. Can you help me with this issue?

Marked as spam
Posted by (Questions: 230, Answers: 30)
Asked on June 26, 2015 7:38 pm
198 views
Answers (2)
2
Private answer

Hi! Try this to see if it resolves the issue you're experiencing. Update the 'version' field in the DATACONST table and the 'SPRINTER_EXTENSION' field in the EXTENSIONS table with the correct version of Sprinter you are using. After you have updated both tables for the affected project(s), restart the ALM service and see if the issue has been resolved.

Marked as spam
Posted by (Questions: 2, Answers: 292)
Answered on June 26, 2015 7:41 pm
0
Private answer

Thank you! Updating the DATACONST and EXTENSIONS table solved the problem. I am now able to log into all of my projects without any issues now.

Marked as spam
Posted by (Questions: 230, Answers: 30)
Answered on June 26, 2015 7:44 pm